@charset "utf-8";
.fp_left { width:202px; float:left; display:block; background-image:url(images/index_37.gif); background-repeat: no-repeat; background-position: top; margin-left:28px; background-color:#3f9908; text-align:left; margin-top:20px;}
*html .fp_left { margin-left:14px;}
.fp_left dt { width:190px; float:left; padding-top:10px; padding-bottom:5px; padding-left:12px; font-size:18px; color:#FFFFFF;}
.fp_left dd { width:189px; float:left; display:block; padding-bottom:20px; padding-left:13px; background-image: url(images/index_56.gif); background-repeat: no-repeat; background-position:left bottom; }
.fp_left dd ul { width:187px; float:left;}
.fp_left dd ul li { width:175px; line-height:16px; padding-top:2px; padding-bottom:2px; color:#eaf0cf; text-align:center;}
.fp_left dd ul li img { border:2px solid #dde4d8;}
.title { width:592px; float:left; display:block; text-align:left; }
.title dt { font-size:20px; color:#187101; border-bottom:1px solid #187101; line-height:30px;}
.title dd { font-size:12px; line-height:20px; color:#187101;}
.main { width:592px; float:left; display:block; text-align:left; margin-top:15px; min-height:450px;height:auto!important; height:450px;}

.tabs {
  width:auto;
  height:auto;
  border: 0px solid red;
}
.selectTab,.unselectTab {
  border-bottom-width: 0;
  width:187px;
  height:29px;
  line-height:29px;
  vertical-align: middle;
  text-align:center;
  background-color:#d5f2c2;
  margin: 0;
  margin-right: 10px;
  font-weight:bold;
  font-size:14px;
  color:#1f241b;
  cursor: pointer;
  float:left;
}
.unselectTab {
  color:#1f241b;
  background-color: #eefee4;
}
.selectContent {
	padding-top: 8px;
	clear: both;
}
.unselectContent {
 	display: none;
}
.Profile {
	width:570px;
	display:block;
	padding:10px 10px 375px 0px;
	background-image:url(images/ab_bj.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	float:left;
}
.tabs1 { font-size:14px; color:#1f241b; line-height:29px; float:left; margin-right: 10px; width:187px; height:29px; text-align:center; background-color:#eaf8e1; font-weight:bold; cursor:pointer;}
.tabs2 { font-size:14px; color:#1f241b; line-height:29px; float:left; margin-right: 10px; width:187px; height:29px; text-align:center; background-color:#c6f6a8; font-weight:bold; cursor:pointer;}
h5 { font-size:14px; color:#1f241b; line-height:29px; float:left; margin-right: 10px; width:187px; height:29px; text-align:center; background-color:#d5f2c2;}
.Facility1 { width:580px; display:block; float:left; margin-top:10px; }
.Facility { width:290px; height:180px; float:left; text-align:center; line-height:14px; padding-top:5px;}
.Facility img { border:2px solid #eaeaea; margin-bottom:5px;}
.Page { width:570px; text-align:center; line-height:20px; padding-top:10px; float:left; font-weight:bold;}
.news { width:580px; float:left; display:block; margin-bottom:30px;}
.news dt { width:580px; background-color:#e6f7da; line-height:25px; font-size:13px; float:left; text-align:center; color:#187101; margin-bottom:15px;}
.news dt ul { width:580px; float:left;}
.news dt ul li { padding-left:10px; text-align:left; float:left; font-weight:bold; color:#187101;}
.news dd { width:580px; line-height:15px; font-size:12px; float:left; }
.news dd img { text-align:center; padding-bottom:15px;}
.news dd ul { float:left;}
.news dd ul li { width:560px; text-align:left; border-bottom:1px dashed #CCCCCC; padding:5px 10px 5px 10px;}
.products { width:580px; float:left; display:block;}
.products_fl { width:290px; float:left; height:200px; text-align:center; margin-bottom:5px;}
.products_fl dt { width:290px; float:left; padding-top:5px; padding-bottom:5px;}
.products_fl dt img { border:2px solid #ebebeb;}
.products_fl dd { width:230px; text-align:center; float:left; line-height:14px; padding:0px 30px 5px 30px;}
.ydaj { width:580px; float:left; height:30px; text-align:center; margin-top:15px;}
.ydaj ul { width:580px; float:left;}
.ydaj ul li { float:left; background-color:#44a10a; color:#FFFFFF; margin-left:110px; line-height:23px;}
*html .ydaj ul li { margin-left:55px;}
.Contact_Us { width:560px; float:left; display:block; border:5px solid #ecf5e6; line-height:20px; padding:10px; color:#1f231d;}
.Contact_Us1 { width:560px; float:left;}
.Contact_Us1 span { color:#187101; font-weight:bold;}
#lxbd { width:550px; float:left; margin-top:15px;}
#lxbd td { text-align:left; line-height:25px; color:#666666;}
#lxbd td span { color:#CC0000;}
.lxbd_srk { width:250px; border:1px solid #CCCCCC; line-height:15px;}
.Applications { width:580px; line-height:18px; font-size:12px; float:left;}
.Site_map { width:580px; line-height:25px; float:left;}
.Site_map ul { width:580px; float:left;}
.Site_map ul li { width:580px; font-size:12px; float:left; background-color:#e6f7da; color:#187101; margin-bottom:5px; padding-left:10px; font-weight:bold;}
.ld { float:left; width:540px; padding-left:20px; font-weight:normal;}
.products3 { width:580px; float:left; display:block; text-align:left; margin-top:10px; line-height:23px;}
#in1 { border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC;}
#in1 td { text-align:center; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
#in2 { margin-top:10px;}
#in2 td { line-height:20px;}
#in2 td span { color:#CC0000;}
#in2 td a { font-size:14px;}
.faq { width:580px; float:left; display:block;}
.faq dt { width:580px; background-color:#e6f7da; line-height:25px; font-size:13px; float:left; text-align:center; color:#187101;}
.faq dt ul { width:580px; float:left;}
.faq dt ul li { padding-left:10px; text-align:left; float:left; font-weight:bold; color:#187101;}
.faq dd { width:580px; line-height:15px; font-size:12px; float:left; }
.faq dd img { text-align:center; padding-top:15px; padding-bottom:15px;}
.faq dd ul { float:left;}
.faq dd ul li { width:560px; text-align:left; border-bottom:1px dashed #CCCCCC; padding:5px 10px 5px 10px;}
.faq1 { width:560px; line-height:14px; color:#187101; margin-bottom:5px; font-weight:bold;}
.faq2 { width:560px; line-height:14px;}
